html, body {
  height: 100%;
 font-family: 'Source Sans Pro', sans-serif;
}
body {
  display: flex;
  flex-direction: column;
}
.content {
  flex: 1 0 auto;
}

header {background-color:#ffffff; height:30vh;   display: flex;
  flex-direction: column;   align-items: center;
  justify-content: center;}

.logo {margin-top:40px; margin: 45px auto 45px auto; z-index: 99; max-width:500px;}



#nav {border-top:1px solid #000; border-bottom: 1px solid #000; margin-bottom:40px;}
.mobile-menu-link {background-color:#90d161; } 
	.nav-opener.overlay:hover {
		opacity: 1;
		background: rgba(135, 196, 90, .95);
	}

	    .open .overlay {
		opacity: 1;
		visibility: visible;
		background: rgba(135, 196, 90, .95);
	}	




  .grid-item                  { width: 98%; margin:1%; background-color:#ededed; padding:8px}


  p.posted {font-size:1rem; text-decoration: italic;}

  .round {border-radius:50%;}

  h1,h2,h3,h4,h5,h6 {font-family: 'Source Sans Pro', sans-serif; text-transform:none;}
  h1 {color: #f26921;}
  h4 {margin-bottom:0px; margin-top:0px;}
h5 {margin-top:0px;}
  footer {padding:20px; background-color:#E8E8EE; margin-top:50px}

  /* Larger than tablet */
@media (min-width: 750px) {

  .grid-item                  { width: 29%; margin:1%; }
  #nav {width:90%; margin:10px auto;}

  .right-lg {text-align:right;}

  }